How to downgrade or download earlier versions of Piwik?


#1

Hello,
I upgraded my Piwik to 2.2.1 today, but it seems too buggy… How to downgrade or download earlier versions of Piwik?
Thank you in advance for your help.


#2

What type of error messages are you getting?

What system are you running what php version? ideally you want at least php 5.3.3 or higher.


#3

You can’t downgrade to 1.x for sure (DB schema changed) and I don’t know other limitations…

For all ever released Piwik versions see: http://builds.piwik.org/

Dali


#4

Many thanks for the link Dali. It is helpful indeed.

lesjokolat, it seems the issue relates to my host rather than the Piwik.